const Mock = require('mockjs')

module.exports = [
  {
    url: '/vue-admin-template/log/list',
    type: 'get',
    response: config => {
      const data = Mock.mock({
        'items|9': [{
          content: '@csentence',
          category: '@word(2, 3)',
          level: '@integer(1, 3)',
          time: '@datetime'
        }]
      })
      const items = data.items
      return {
        code: 20000,
        data: {
          total: 9 * 10,
          items: items
        }
      }
    }
  }
]
